<ion-header>
    <ion-navbar text-center>
        <ion-title>Select Language / भाषा चुनिए</ion-title>
    </ion-navbar>
</ion-header>

<ion-content padding>
    <ion-list radio-group>
        <ion-item *ngFor="let language of translate.languages; let i=index;">
            <ion-label>{{language.translated}}</ion-label>
            <ion-radio tooltip="{{language.name}}" [checked]="(i==0)?true:false" [value]="language.code" (click)="selectLanguage(language)"></ion-radio>
        </ion-item>
    </ion-list>
</ion-content>

<ion-footer (click)="continue()">
    <button ion-button full>Continue</button>
</ion-footer>